View Issue Details

IDProjectCategoryView StatusLast Update
0002003Ham Radio DeluxeBugpublic2017-07-19 12:14
ReporterKB3NPH 
Assigned ToK7ZCZ 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.664 
Summary0002003: TT Orion extremely slow when switching bands.
DescriptionTicket# 411962
Several reports have come in since we made the change to the Orion code for the fix for the 40m frequency bug, that the Orion is now very slow when attempting to change bands. There are tickets and reports in the Forums about this issue. It seems only to have started after the issue with the 40m band display was fixed and posted.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleFunctional
TestingNot Started

Relationships

Activities

k2dls

2017-05-31 17:52

viewer   ~0003184

Orion II has been unusable at my site for two months now. Rig control can connect but is otherwise not updating or lagging by minutes.

k2dls

2017-07-05 16:15

viewer   ~0003543

I retested the Orion II at 2 locations with 2 computers using the Rig Control binary from Build 613. This seems to function properly. I advised Mike B.

K7ZCZ

2017-07-16 01:47

viewer   ~0003671

Fixed with the below change set. K2DLS previously verified a private build of this code. (Thanks!!1!)

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3640

k2dls

2017-07-18 21:17

viewer   ~0003683

Validated in build 664.

WA9PIE

2017-07-19 12:14

administrator   ~0003695

All shipped as part of the 664 release.

Issue History

Date Modified Username Field Change
2017-03-21 08:33 KB3NPH New Issue
2017-03-21 08:33 KB3NPH Status new => assigned
2017-03-21 08:33 KB3NPH Assigned To => W4PC
2017-03-21 21:37 WA9PIE Summary BUG: TT Orion extremely slow when switching bands. => TT Orion extremely slow when switching bands.
2017-05-31 17:52 k2dls Note Added: 0003184
2017-06-30 18:44 K7ZCZ Assigned To W4PC => K7ZCZ
2017-07-05 16:15 k2dls Note Added: 0003543
2017-07-16 01:46 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2017-07-16 01:47 K7ZCZ Status assigned => resolved
2017-07-16 01:47 K7ZCZ Resolution open => fixed
2017-07-16 01:47 K7ZCZ Testing => Not Started
2017-07-16 01:47 K7ZCZ Note Added: 0003671
2017-07-16 14:48 WA9PIE Fixed in Version => 6.4.0.664
2017-07-18 21:17 k2dls Note Added: 0003683
2017-07-19 12:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-19 12:14 WA9PIE Note Added: 0003695
2017-07-19 12:14 WA9PIE Status resolved => closed